raid_uuid: '4d184875-19eb-4923-9b79-bf669c1f7978'

btrfs_raid:
  uuid: '4d184875-19eb-4923-9b79-bf669c1f7978'
  path: '/mnt/data1'
btrfs_nvme:
  uuid: '5d072d75-7ffc-4780-9a6a-3021b183f9db'
  path: '/'

miniflux_admin_username: "{{ vault_miniflux_admin }}"
miniflux_admin_password: "{{ vault_miniflux_admin_pass }}"
